name: 'Testing install profile dependencies'
type: profile
description: 'Profile for testing that install profiles can require a module.'
# version: VERSION
hidden: true
dependencies:
  - drupal:dblog
install:
  - ban
themes:
  - starterkit_theme

# Information added by Drupal.org packaging script on 2025-04-02
version: '10.4.6'
project: 'drupal'
datestamp: 1743629019
